<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Testing JS features from MDN manual</title>
</head>
<link rel="stylesheet" href="styles.css">

<body>
    <div id="content">
        <p id="p1">Lorem ipsum dolor sit amet #1.</p>
        Some text #1.5
        <p id="p2">Lorem ipsum dolor sit amet #2.</p>
        <p>Lorem ipsum
            <strong>highlighted</strong>dolor sit amet #3.</p>
        Some text #3.5
    </div>
    <script src="script.js"></script>
</body>

</html>